<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="Frontpage" displayName="Frontpage" hidden="true" webTemplate="CMSPUBLISHING#0">
  <!-- Files -->
  <Action xsi:type="DeployFileAction" src="{Pages}/default.aspx" replaceVariables="false" scope="Web">
    <Webparts>
      <WebpartObject>
        <Webpart ZoneId="wt3columnsleft1of3" PartOrder="0">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Description" type="string">A to Z index</property>
                  <property name="Content" type="string"><![CDATA[ <div wizdom365-phonebook></div> ]]></property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">TitleToChange</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">TitleAndBorder</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="TitleToChange" value="Find Colleague">
            <Translation target="Value" key="Find Colleague" />
          </Property>
        </Properties>
      </WebpartObject>
    </Webparts>
    <Properties>
      <Property name="Title" value="start">
        <Translation target="Value" key="Wizdom" />
      </Property>
      <Property name="W365_HideBreadCrumb" value="true"></Property>
      <Property name="W365_HidePageContact" value="true"></Property>
      <Property name="W365_HideLeftMenu" value="true"></Property>
      <Property name="W365_HidePageInfo" value="true"></Property>
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdom3ColumnType5.aspx, wizdom3ColumnType5" />
    </Properties>
  </Action>
</Template>